Loading...
Searching...
No Matches
TableMeasColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/TableColumn.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::TableMeasColumn
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROTableMeasColumn
| For backwards compatibility:

## Macro Definition Documentation

## ROTableMeasColumn

#define ROTableMeasColumn

For backwards compatibility:

Definition at line 177 of file TableMeasColumn.h.